iPhone Buffer Overflow Exploit Update

This module updates the platform names and adds the CVE references for the iPhone Exploit.
Platform: 
Vulnerabilty ID: 
CVE-2011-0227
Product Version: 
12.0
Released Date: 
Thursday, October 27, 2011 - 00:00